Function
isSetShort
Returns whether a short-name option was set on the parsed command line.
isSetShort(parser,optionIdentifier)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

parser | The CommandLineParser object. Types: CommandLineParser
optionIdentifier | A CharString that identifies the short-name option.

Return Values
true if the option was set.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48